/* Woo CSS added by Anne Allen Nustart.solutions*/

body.woocommerce div.product .woocommerce-tabs ul.tabs li {
    margin: 0px 3px;
    background: #654EA3;
    border-bottom-color: #654EA3;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: #fff;
    border-bottom-color: #fff;
}

body.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover,
body.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    border-bottom-color: #654EA3;
    color: #fff;
}

body.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    border-bottom-color: #654EA3;
    color: #654EA3;
}

.contribution-type-selector>a.active,
.contribution-type-selector>a {
    display: block;
    margin: 10px 20px;
    width: 200px;
    background: #654EA3;
    padding: 12px 24px;
    color: #fff;
    float: left;
    border-radius: 5px;
}


/*Avatar*/

body.woocommerce #reviews #comments ol.commentlist li img.avatar,
body.woocommerce-page #reviews #comments ol.commentlist li img.avatar,
body.woocommerce #reviews #comments ol.commentlist li img.avatar {
    background: #dedaea;
    border: 1px solid #333;
    width: 75px;
    height: 75px;
}


body.woocommerce #reviews #comments ol.commentlist li .comment-text{
    margin: 0 0 0 90px !important;
}

/*color it up*/

.woocommerce #reviews .contribution-actions>a:before,
.woocommerce-page #reviews .contribution-actions>a:before,
.woocommerce #reviews #comments ol.commentlist li .comment-text p.contribution-actions,
.woocommerce .star-rating {
    color: #654EA3;
}

.woocommerce #reviews .product-rating .product-rating-details table td.rating-graph .bar,
.woocommerce-page #reviews .product-rating .product-rating-details table td.rating-graph .bar {
    background-color: #654EA3;
}

body.woocommerce #respond input#submit.alt,
body.woocommerce #respond input#submit.alt:hover,
body.woocommerce a.button.alt,
body.woocommerce a.button.alt:hover,
body.woocommerce button.button.alt,
body.woocommerce button.button.alt:hover,
body.woocommerce input.button.alt,
body.woocommerce input.button.alt:hover {
    background-color: #654EA3;
}

body.woocommerce.single-product .entry-summary a {
    color: #654EA3;
}

button#give-as-present {
    font-size: 100%;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: .618em 1em;
    font-weight: 700;
    border-radius: 3px;
    left: auto;
    color: #fff;
    background-color: #654EA3;
    opacity: 0.5;
    border: 0;
    white-space: nowrap;
    background-image: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-shadow: none;
    float: right;
}

button#give-as-present:hover {
    opacity: 1;
}


/*Top Banner*/

body .banner .top-bar {
    background: #654EA3;
    color: #fff;
    margin: 0;
}

body .banner .ck_form.ck_naked .ck_subscribe_button:focus,
body .banner .ck_form.ck_naked .ck_subscribe_button:hover,
body .banner .ck_form.ck_naked .ck_subscribe_button,
body .banner .top-bar a,
body .banner .top-bar a:hover {
    color: #fff;
}

body .banner .ck_form.ck_naked input[type=email],
body .banner .ck_form.ck_naked input[type=text] {
    background: transparent;
    border: 0;
    border-bottom: 1px solid #fff;
    padding: 0;
    height: auto;
    font-family: Gotham SSm A, Gotham SSm B, sans-serif;
    font-size: 12px;
    text-transform: lowercase;
    display: inline;
    color: #fff;
}

body .banner ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #fff;
}

body .banner ::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff;
}

body .banner :-ms-input-placeholder {
    /* IE 10+ */
    color: #fff;
}

body .banner :-moz-placeholder {
    /* Firefox 18- */
    color: #fff;
}

.nav-primary li:after,
.nav-primary li.socials:after {
    display: none !important;
}

.nav-primary li.socials a {
    font-size: 18px;
}

footer h2.feature-title {
    margin: .8em 0;
    font-size: 24px;
    text-transform: capitalize;
    text-align: center;
}

.widgets h3 span.fancy {
    font-family: SecretAdmirer, sans-serif;
    text-transform: lowercase;
    font-size: 32px;
    line-height: 1;
    font-weight: normal;
    padding: 0px 4px;
}

nav.nav-main ul.nav {
    text-align: center;
}

nav.nav-main ul.nav li {
    display: inline-block;
}

nav.nav-main ul.nav li a {
    display: block;
    line-height: 1;
    padding: 10px 20px;
    text-transform: capitalize;
}

nav.nav-main ul.nav li.current-menu-item a,
nav.nav-main ul.nav li a:hover {
    color: #654EA3;
}


/* Navigation Menu */

.nav-main {
    margin: 12px 0 0;
    text-align: center;
}

.nav-main li {
    margin-top: 16px;
    font-size: 12px;
    font-size: 0.857142857rem;
    line-height: 1.42857143;
}

.nav-main a:hover,
.nav-main a:focus {
    color: #654EA3;
}

.nav-main ul.nav-menu,
.nav-main div.nav-menu>ul {
    display: none;
}

.nav-main ul.nav-menu.toggled-on,
.menu-toggle {
    display: inline-block;
    background: #fff;
    font-size: 20px;
    border: none;
    width: 100%;
}

.nav-main ul.nav-menu.toggled-on {
    list-style-type: none;
    text-align: left;
    margin: 0 20px;
    padding: 0;
}

.sticky-header {
    display: block;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    background: #fff;
}

header.banner .container.logo {
    padding-top: 130px;
}


/*Prevent Sticky header and WPadmin bar clash*/

body.admin-bar .sticky-header {
    top: 28px;
}

body.admin-bar header.banner .container.logo {
    padding-top: 130px;
}


/*Single make one column*/

.fullwide {
    width: 100%;
    margin: 10px auto;
    display: block;
}

.fullwide img.aligncenter {
    margin: 0 auto;
}

.fullwide img.alignleft {
    margin: 0 24px 24px 0;
    float: left;
}

.blogpost .row {
    margin-bottom: 20px;
}

main.main .container p a,
.blogpost a {
    color: #654EA3;
    font-weight: bold;
}

.home main.main .container a {
    color: #000;
    font-weight: normal;
}

.content-info .widget {
    padding: 0;
}

.content-info .copyright {
    position: relative !important;
    bottom: auto !important;
    padding: 0 10px !important;
}

.content-info .textwidget {
    padding: 35px 20px 30px 20px !important;
}


/*Comment form */

#respond {
    background: #ececec;
    padding: 30px;
    width: 100%;
    max-width: 450px
}

#respond h3.comment-reply-title {
    font-family: SecretAdmirer, sans-serif;
    font-size: 40px;
    line-height: 1;
    font-weight: normal;
    color: #654EA3;
}

#respond label {
    font-weight: bold;
}

#respond span.required,
#respond label span.required {
    color: #654EA3;
    font-weight: bold;
}

#respond input[type=url],
#respond input[type=email],
#respond input[type=text],
textarea {
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
    padding: 10px;
    margin: 5px 1px 3px 0px;
    border: 1px solid #DDDDDD;
    display: block;
    width: 100%;
}

#respond input[type=url]:focus,
#respond input[type=email]:focus,
#respond input[type=text]:focus,
#respond input[type=text]:focus,
textarea:focus {
    box-shadow: 0 0 5px #654EA3;
    margin: 5px 1px 3px 0px;
    border: 1px solid #654EA3
}

#respond input[type=submit] {
    border: none;
    background: #654EA3;
    padding: 12px 18px;
    color: #fff;
    font-weight: bold;
}


/*Sidebar*/

.sidebar-primary {
    min-width: 340px;
}

aside.sidebar-primary .widget {
    position: relative;
    background-color: #dedaea;
    margin: 0 0 30px 30px;
    padding: 25px;
}

.main .post .sidebar-primary .widget h3 {
    margin: 0 0 1.1em;
    font-weight: 600;
    font-size: 17px;
    line-height: 1;
    text-transform: lowercase;
    letter-spacing: -.5px;
}
.woocommerce-page ul.products li.product .price,
.woocommerce ul.products li.product .price{
    display: block !important;
    text-align: left !important;
    color: #000 !important;
    font-weight: bold
}

/*Logos
----------------*/

ul.logos {
    display: block;
    text-align: center;
    margin: 10px auto;
    padding: 0;
}

ul.logos li {
    display: inline-block;
    width: 9%;
    margin: 1.5% !important;
    vertical-align: middle;
}


body.home .jpibfi_container.featured-item{
    padding-bottom: 0 !important;
    margin: 0 2.972972% 40px;
}

.readmoreholder a.read-more-button.test{
    display: block;
    position: relative !important;
    width:auto !important;
    left:auto !important;
    top:auto !important;
    margin:0 auto;
    max-width: 300px;

}
.read-more-button span.fancy {
    font-family: SecretAdmirer,sans-serif;
    text-transform: lowercase;
    font-size: 27px;
    line-height: 1;
}


/* # Overlay Search Form
=====================================================*/
/* The overlay effect with black background */
.overlay {
    height: 100%;
    width: 100%;
    display: none;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;    
    background-color: rgb(101,78,163);
    background-color: rgba(101,78,163, 0.8); /* Black with a little bit see-through */
  }
  
  /* The content */
  .overlay-content {
    position: relative;
    top: 46%;
    width: 80%;
    text-align: center;
    margin-top: 30px;
    margin: auto;
  }
  .overlay-content button {
      background:#000;
      color:#fff;
      border:none;
      padding:15px;
      width:20%;
      border:3px solid #000;
  }

  .overlay-content button:hover {
      background: transparent;
  }
  
  /* Close button */
  .overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
    cursor: pointer;
    color: #000;
  }
  
  .overlay .closebtn:hover {
    color: #ccc;
  }
  
  /* Style the search field */
  .overlay input[type=text] {
    padding: 15px;
    font-size: 17px;
    border: none;
    float: left;
    width: 80%;
    background-color: #fff !important;
  }
  
  .overlay input[type=text]:hover {
    background: #f1f1f1;
  }
  

/*CSS to use on mobile devices*/

@media screen and (max-width: 951px) {
    .sidebar-primary .widget {
        width: 100%;
        min-width: 0;
        max-width: 304px;
        margin: 0 auto 40px;
    }
    ul.logos li {
        display: inline-block;
        width: 16%;
        margin: 1.5% !important;
    }
    iframe {
        max-width: 100% !important;
        height: auto !important;
    }
}

@media screen and (max-width: 920px) {
    .sticky-header {
        position: relative;
        top: auto;
    }
    body.admin-bar header.banner .container.logo,
    header.banner .container.logo {
        padding-top: 0px;
    }
    body.admin-bar .sticky-header {
        top: 0px;
    }
}

@media screen and (min-width: 766px) {
    .nav-main ul.nav-menu,
    .nav-main div.nav-menu>ul {
        display: inline-block !important;
        text-align: center;
        width: 100%;
    }
    .nav-main ul {
        margin: 0;
        text-indent: 0;
        padding: 0;
    }
    .nav-main li a,
    .nav-main li {
        display: inline-block;
        text-decoration: none;
    }
    .nav-main li a {
        border-bottom: 0;
        color: #6a6a6a;
        line-height: 3.692307692;
        text-transform: uppercase;
        white-space: nowrap;
        padding: 0 10px
    }
    .nav-main li a:hover,
    .nav-main li a:focus {
        color: #654EA3;
    }
    .nav-main li {
        margin: 0;
        position: relative;
    }
    .nav-main li ul {
        margin: 0;
        padding: 0;
        position: absolute;
        top: 100%;
        z-index: 1;
        height: 1px;
        width: 1px;
        overflow: hidden;
        clip: rect(1px, 1px, 1px, 1px);
    }
    .nav-main li ul ul {
        top: 0;
        left: 100%;
    }
    .nav-main ul li:hover>ul,
    .nav-main ul li:focus>ul,
    .nav-main .focus>ul {
        border-left: 0;
        clip: inherit;
        overflow: inherit;
        height: inherit;
        width: inherit;
    }
    .nav-main li ul li a {
        background: #efefef;
        border-bottom: 1px solid #ededed;
        display: block;
        font-size: 11px;
        font-size: 0.785714286rem;
        line-height: 2.181818182;
        padding: 8px 10px;
        padding: 0.571428571rem 0.714285714rem;
        width: 180px;
        width: 12.85714286rem;
        white-space: normal;
    }
    .nav-main li ul li a:hover,
    .nav-main li ul li a:focus {
        background: #e3e3e3;
        color: #444;
    }
    .nav-main .current-menu-item>a,
    .nav-main .current-menu-ancestor>a,
    .nav-main .current_page_item>a,
    .nav-main .current_page_ancestor>a {
        color: #654EA3;
    }
    .menu-toggle {
        display: none;
    }
}

@media only screen and (min-width: 768px) {
    body .nav-primary {
        width: 306px;
    }
}

@media screen and (max-width: 1023px) {
    .nav-main li a {
        padding: 0 6px;
    }
}

@media screen and (max-width: 768px) {
    .content-info .widget,
    .featured-item,
    .main .post-grid .post,
    .woocommerce-page ul.products li.product,
    .woocommerce ul.products li.product {
        min-width: 300px;
    }
    .woocommerce .products ul,
    .woocommerce ul.products {
        text-align: center;
    }
    .woocommerce ul.products[class*=columns-] li.product,
    .woocommerce-page ul.products[class*=columns-] li.product {
        display: inline-block;
    }
}